» Ubuntu » Пакети

Error

two or more packages specified (libghc-mersenne-random-dev precise)